Subject: Re: Interconex?o de Redes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 06:40:00 -0800 (PST)

I have been relying soley on Jose and Claudia for interpretations of the 
relevant regs. I have not seen Enlish translations of the regs or the CCT & 
CUST so I don't know how we get charged. I think Jose has some idea and I 
seem to recall US$.0007/kw-hr but I don't have anything official.

Richard A Lammers
12/18/2000 12:06 PM
Sent by: Richard A Lammers
To: "CEB - Cl?udia Bonelli" <[email-masked]>, Jose Bestard, Joao Carlos 
Albuquerque/SA/Enron@Enron
cc: <[email-masked]>, <[email-masked]>, Rob G 
Gay/NA/Enron@Enron 

Subject: Re: Interconex?o de Redes  

Jose and Rob- This note is short and sweet and seems to say what we want it 
to say,i.e the changes in the transmission regs came after the PPA was 
signed,this really is the responsibility of Furnas and any costs can be 
recovered thru economic equillibrium. However ,I think we need to bolster the 
change in law argument by referencing the section in the PPA , provide some 
economic examples of the type of financial exposure to the project and 
reference the sections in the operatin accord and ppa where Furnas is 
responsible for all charges after the delivery points.Jose- please focus on 
cleaning this document up today so we can deliver the note asap. The lenders 
raised the delay in getting this note to them again last Friday.Rob- do you 
have some calculations that you have done that everyone can review for 
inclusion into the note.We also need your review of the note for correct spin 
on how you want to deliver to the banks

"CEB - Cl?udia Bonelli" <[email-masked]> on 12/14/2000 08:53:22 PM
To: <[email-masked]>
cc: <[email-masked]>, <[email-masked]> 
Subject: Interconex?o de Redes

Em anexo, sum?rio da minuta preliminar do memo, conforme combinado. Gostaria 
receber seus coment?rios, para conclus?o do trabalho.
Atenciosamente.
Cl?udia Bonelli.

Tozzini Freire Teixeira e Silva Advogados
S?o Paulo SP
Brazil
E-Mail: [email-masked]
Telephone: 55- 11- 232.2100
Telecopier: 55- 11- 232.3100
Assistant Marta Bevilacqua, Extension 114

_________________________________________________________
Warning
This message may contain confidential material.
If you have received it by mistake please let us know and then destroy it.
Do not copy this message or disclose its contents to anyone.
Thank you.

 - 12-14ME1.DOC